## octave-symband 1.0.9

=== DESCRIPTION ===
Name: SymBand
Version: 1.0.9
Date: 2009-05-06
Author: Andreas Stahel <Andreas.Stahel@hta-bi.bfh.ch>
Maintainer: The Octave Community
Title: Symmetric Banded Matrices
Description: Linear Algebra for Symmetric Banded Matrices.
Depends: octave (>= 2.9.7)
License: GPL version 2 or later
Url: http://octave.sf.net
