## octave-symband 1.0.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: SymBand
-Version: 1.0.9
+Version: 1.0.10
 Date: 2009-05-06
 Author: Andreas Stahel <Andreas.Stahel@hta-bi.bfh.ch>
 Maintainer: The Octave Community
