=== debian/changelog ===
octave-symband (1.0.10-2) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571918)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes needed

 -- Thomas Weber <tweber@debian.org>  Thu, 21 Apr 2011 18:31:13 +0200

octave-symband (1.0.10-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Use octave-symband.docs for installing documentation, following the change
    to octave-pkg-dev 0.7.1. Adapt debian/rules for that change.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 00:53:07 +0100

octave-symband (1.0.9-1) unstable; urgency=low

  * Initial release. (Closes: #482614)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 20:37:31 +0200
