=== debian/control ===
Source: octave-symband
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/symband
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-symband.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-symband.git

Package: octave-symband
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: symmetric banded matrices for Octave
 This package deals with linear algebra for symmetric banded matrices
 in Octave, a scientific computation software.  It contains functions
 for solving a system of linear equations, find a few of the smallest
 eigenvalues and eigenvectors, multiply symmetric banded matrix with
 full matrix, among others.
 .
 This Octave add-on package is part of the Octave-Forge project.
